p.THIS {
    width:50%;
    height:600px;
    background-color:red;
    margin:0 auto;
    position: relative;
}

.THIS .customButton{
   background-color: #2574a9;
   color: #fff; 
}

.THIS.slds-spinner_container {  
  z-index: 10000;
  position: fixed;   
}